Bug 1477661 - Tag collectd for RHV 4.2.0
Tag collectd for RHV 4.2.0
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: collectd (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: ovirt-4.2.0
: ---
Assigned To: Sandro Bonazzola
Pavel Novotny
: Rebase
Depends On: 1483640
  Show dependency treegraph
Reported: 2017-08-02 10:59 EDT by Sandro Bonazzola
Modified: 2017-11-13 11:34 EST (History)
2 users (show)

See Also:
Fixed In Version: collectd-5.7.2-3.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sandro Bonazzola 2017-08-02 10:59:42 EDT
We need to ship collectd in RHV-M 4.2 channel.
Comment 2 Pavel Novotny 2017-09-04 12:50:25 EDT
Verified, build collectd-5.7.2-1.el7 is attached to erratum.
Comment 4 Pavel Novotny 2017-11-13 11:34:16 EST
The build collectd-5.7.2-3.el7 is attached to the erratum.

Note You need to log in before you can comment on or make changes to this bug.